Subject: Re: [PATCH] fix for system lockups in 2.6.18-rcX caused by bcm43xx

From: Jarek Poplawski <[email-masked]>
Date: Fri, 6 Oct 2006 07:57:32 +0200

On Thu, Oct 05, 2006 at 01:52:19PM -0700, Randy Dunlap wrote:
> On Thu, 14 Sep 2006 10:29:30 +0200 Jarek Poplawski wrote:
> 
> > On Thu, Sep 14, 2006 at 10:25:32AM +0200, Jarek Poplawski wrote:
> > ...
> > > "Attachments are discouraged, but some corporate mail systems 
> > > provide no other way to send patches."
> > > 
> > > I thought they didn't read this but now I understand for whom 
> > > Mozilla Firefox is breaking all those lines with no mercy!
> >  
> > Mozilla Thunderbird. Sorry.
> 
> see http://mbligh.org/linuxdocs/Email/Clients/Thunderbird

As a matter of fact I didn't have any doubts it can be
done in Thunderbird with some tweacking. But I don't
intend to try this. In my opinion there is even more
dangerous feature of Firebird - you never could be sure
how a message will look because it is reformated
after send command. So it isn't "you send what you see"
definitely (I mean text messages here). 

Jarek P.